 <!-- products.php 中的删除多角度图片  -->
 
 <?php  			$propic_sql="select * FROM `ls_propic` WHERE productID=".$id;
		   	$propic_query=$opendb->query($propic_sql);
			while($propic_rows = mysqli_fetch_assoc($propic_query)){
				unlink($propic_rows['picPath']);
				unlink($propic_rows['thumbPicPath']);
			}
			$del_sql="DELETE FROM `ls_propic` WHERE productID=".$id;
		   	$del_query=$opendb->query($del_sql);
 
 ?>
